"%@ was unable to deliver the crahslog." = "Der Fehlerbericht konnte nicht gesendet werden.";
"OK" = "OK";
"Thanks for helping us improve %@" = "Vielen Dank für Ihre Hilfe bei der Verbesserung von %@";
"CrashReport" = "Fehlerbericht";
"Explanation" = "%@ wurde unerwartet beendet. Sie können uns einen Fehlerbericht senden, um %@ zu verbessern.";